@charset 'UTF-8';
/*  Add Custom CSS here.  */

/*---------------------------------------------------------------------------*/
/* /information/XXXX */
/*---------------------------------------------------------------------------*/
.cms-content-corp>p:not([class])>img.alignnone {
  display: block;
  margin: 5px auto 5px auto;
}

/*---------------------------------------------------------------------------*/
/* /club_info/history/
/*---------------------------------------------------------------------------*/
.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2000"] {
  letter-spacing: 0;
}

.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2020"],
.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2030"],
.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2040"] {
  letter-spacing: 0.05em;
}

.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2025"],
.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2035"],
.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2045"] {
  letter-spacing: 0.1em;
}

.club_info_history .sec-history .historybox__year .lst-year li a[href="#year-2050"] {
  letter-spacing: 0.075em;
}

/*---------------------------------------------------------------------------*/
/* /en/ */
/*---------------------------------------------------------------------------*/
.top-corp-en .sec-club__txt,
.top-corp-en .sec-club .club-box .text,
.top-corp-en .sec-club .club-box__ct .ttl02 .ja {
  text-align: left;
}

@media (min-width: 744px) {
  .top-corp-en .sec-club .club-box__ct .ttl02 .ja {
    padding-left: 30px;
    letter-spacing: .02em;
  }
}

@media (max-width: 743px) {
  .top-corp-en .header-corp--en {
    top: 18px;
  }

  .top-corp-en .sec-club .club-box--02 .ttl02 {
    width: initial;
    margin-left: 0;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/ */
/*---------------------------------------------------------------------------*/
.club__content>.tab-content>p:not([class]) {
  padding: 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/club_info/ */
/*---------------------------------------------------------------------------*/
.club_content>.content>p:not([class]) {
  padding: 10px 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/campaign/ */
/*---------------------------------------------------------------------------*/
.member-campaign .sec-intro .sec-box3 .imgbox {
  justify-content: center;
}

.member-campaign .sec-intro .sec-box3 .imgbox .alignnone {
  margin: 0;
}

/*---------------------------------------------------------------------------*/
/* /members_only/request/ */
/*---------------------------------------------------------------------------*/
.sec-content a.text-link {
  text-decoration: underline !important;
  color: #0f3360 !important;
}

@media only screen and (min-width: 1025px) {
  .sec-content a.text-link:hover {
    color: #316bb2 !important;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/support/guide/XXXX */
/*---------------------------------------------------------------------------*/
.guide-template .wp-caption p:not([class]) {
  display: none;
}

/*---------------------------------------------------------------------------*/
/* /members_only/search/detail/movie/XXXX */
/*---------------------------------------------------------------------------*/
@media (min-width: 744px) {
  .movie-page .list-movie .list-movie__item .txt {
    margin-top: 5px;
  }

  .movie-page .list-movie__item:nth-child(n+3) {
    margin-top: 20px;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/profile/XXXX */
/*---------------------------------------------------------------------------*/
.c-sec-saved {
  background-color: #DFF4E5;
  padding: 17px 17px 20px;
  margin-bottom: 20px;
  margin-top: 15px
}

.c-sec-saved.no-margin-top {
  margin-top: 0
}

.c-sec-saved .ttl {
  color: #0D8356;
  padding-left: 36px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.375em;
  letter-spacing: 0em;
  font-weight: 700;
  background: url(../img/common/icon/ic_saved.svg) left 6px center no-repeat;
  background-size: 22px 22px
}

@media (max-width: 743px) {
  .c-sec-saved .ttl {
    padding-left:24px;
    background: url(../img/common/icon/ic_saved.svg) left 1px top 1px no-repeat;
    background-size: 22px 22px
  }
}

.c-sec-saved .txtbox {
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.71429em;
  color: #0D8356;
}